
.payitem__img_inner svg {
width: 100%;
}
.button_shape_round {
cursor: pointer;
}
.popup_emailConfirmed .popup__content {
    padding: 50px 30px;
    text-align: center;
}
.popup__caption {

    text-align: center;
}
.title {
    margin-left: 30px;
}
.section__title .title-header .label {
    display: none;
}
.tournament-details__title.title {
margin: 0px auto;
}
.swiper-pagination {
display: none;
}
.section__title.vh_section__title .title {
margin: 0px auto;
}
.possible_promotions {
    box-shadow: initial;
    background-color: initial;
    font-size: 19px;
    font-weight: 100;
    font-family: GTWalsheimProRegular;
    text-transform: initial;
    color: #51ec94;
    /*padding-top: 20px;*/
}
.section__main .main.main_gallery,
.main_gallery .main__item.preview,
.preview__overlay,
.preview__item,
.preview__img {
border-radius: 10px !important;
z-index: 1;
}
.bonus-panel__button.button.button_shape_round.marg0auto {
margin: 0px auto;
}
.tab-bonuses__gallery.center .green {
color: #51ec94;
}
.tab-bonuses__gallery.center .red {
color: #C93A3A;
}
.tab-bonuses__gallery.center p,
.promotionsp {
    color: #fff;
    margin: -5px auto 25px;
}
.bonus {
    width: 100%;
}
.history__head .history__cell {
    font-size: 18px;
    padding-bottom: 10px;
}
.history__table.bonuses {

margin: 0px auto 20px;


}
.tab-bonuses__gallery {
    padding: 20px 30px 0px;
    position: relative;
text-align: center;
}
.history__table.bonuses .history__cell {
    border: 1px solid #232232;
	text-align: center;
}
.tab-bonuses__gallery.center {
text-align: center;
}
@media(min-width:769px) {

.payitem__img_inner {
    padding: 0 15px;
}



.title {
    margin-left: 0;
}
#cashier-modal #withdraw-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method {
min-height: 225px;
}
.hero__nav {
margin-top: 30px;
}
}
.main-nav__item.main-nav__item_active.main-nav__item_subnav {
display: none;
}
.user-panel__button.button {margin-top: 0;}
.vh_swiper-container .slide-box{top:auto;left:0;right:0;margin:auto;bottom:-50px;text-align:center}
.logo-new a{font-size:25px}#headphones-icon-notlogged:hover svg path,#headphones-icon:hover svg path{fill:#999}
.socials__item{margin-right:5px}
.modal__footer{padding:60px 30px 36px}
.popup{overflow-y:scroll;scrollbar-width:none;-ms-overflow-style:none}
.popup::-webkit-scrollbar{width:0}
.headphones-cell{z-index:999}
.screen-toggle:hover svg path{fill:#999;stroke:#999}
.vh_main_tournament .lottery__tabitem{background-color:transparent;border:1px solid rgba(255,255,255,0.2)}
.vh_main_tournament .lottery__tabitem span{font-family:GTWalsheimProRegular;font-weight:300;color:#fff}
.vh_main_tournament .lottery__tabitem:hover{background:#999}
.vh_main_tournament .lottery__tabitem:hover span{color:#fff}
.vh_main_tournament.main_tournament .main__item{background:transparent;filter:none;border:1px solid rgba(255,255,255,0.2);border-radius:10px}
.vh_main_tournament .tournament_summa .countdown span,.vh_main_tournament .timer__note,.vh_main_tournament .timer__row_caption .timer__cell{color:#fff;font-family:GTWalsheimProRegular;font-weight:300}
.vh_main_tournament .tournament_name{font-weight:300}
.vh_main_tournament-details .tournament-details__title{background:transparent;border:0;box-shadow:none;color:#fff;font-family:GTWalsheimProRegular;font-weight:300;text-transform:capitalize}
.vh_main_tournament-details .tournament-details__countdown .tournament-details__title{border-radius:10px;padding:0 40px;width:auto;line-height:61px}
.vh_main_tournament-details .summary__block{border:1px solid rgba(255,255,255,0.2);border-radius:10px}
.vh_main_tournament-details .summary__details{background-color:transparent}
.vh_main_tournament-details .tournament-details__subtitle{color:#fff;font-family:GTWalsheimProRegular;text-transform:capitalize}
.vh_main_tournament-details .title_color_accent{color:#fff;font-weight:300}
.vh_main_tournament-details .tournament-details__time small,.vh_main_tournament-details .tournament-details__time h3{font-family:GTWalsheimProRegular;font-weight:300}
.vh_main_tournament-details .summary__content{color:#fff;font-family:GTWalsheimProRegular;font-weight:300}
.vh_main_tournament-details .tournament-details__summary .summary__description{border:0}
.vh_main_tournament-details .tournament-details__crosstitle{font-family:GTWalsheimProRegular;font-weight:300;text-transform:capitalize}
.summary .active-tournament__status,.vh_main_tournament .timer__note,.vh_main_tournament .tournament_name,.lottery__title{text-transform:capitalize}
.vh_main_tournament-details .leaderboard{border:1px solid rgba(255,255,255,0.2);border-radius:10px;background-color:transparent}
.vh_main_tournament-details .table_leaderboard .table__row:nth-child(odd){background-color:rgba(255,255,255,0.29)}
.tournament_summa,.timer__note,.timer__row_caption .timer__cell{color:#3ddf81!important}
.panel__cell .button_light:hover{background-color:#3ddf81;box-shadow:0 0 9px 4px #3ddf81}
.vh_main_tournament-details .table.table_leaderboard .table__headrow .table__cell{font-family:GTWalsheimProRegular}
.vh_main_tournament .lottery__tabs{box-shadow:none}
.table_leaderboard .table__body .table__row:last-child .table__cell,.table.table_leaderboard .table__headrow .table__cell{border:0}
.leaderboard__importance{background-color:transparent;border:1px solid rgba(255,255,255,0.2);border-radius:10px}
.leaderboard__importance:after,.leaderboard__importance:before{background-color:transparent}
.leaderboard__cell{border:0;background:transparent}
.vh_log_out .popup_undefined .bonus__item{padding: 15px;
    margin: 0px 5px 10px;}

.popup.popup_tabs.popup_undefined .tab .popup__bonuses .bonus { text-align: center;}
.vh_log_out .popup_undefined .bonus__item img {border-radius:10px;}
.vh_log_out .popup_undefined .tab__action{padding:30px 0}
.vh_log_in #registration-modal .popup__close{display:block!important}
.vh_popup_tournamentGames .main_gallery{display:inline-block}
.tournament-details__button.button_shape_round{text-transform:capitalize;color:#fff}
.tournament-details__button.button_shape_round:hover{box-shadow:0 0 10px 2px rgba(242,243,244,.52);background-color:#00be52;background-image:linear-gradient(180deg,#28ed7e,#10c45b)}
.popup_tournamentGames.vh_popup_tournamentGames .search__input{border:0;box-shadow:none;font-size:14px;text-transform:initial;color:#fff;padding:11px 0 11px 40px}
.popup_tournamentGames.vh_popup_tournamentGames .popup__search{top:15px}
.vh_popup_tournamentGames .ps-active-y .vh_popup_gameplayNomoney.popup_gameplayNomoney .popup__title_accent{color:#00be52}
.vh_popup_gameplayNomoney.popup_gameplayNomoney .popup__gameplay-button:hover{box-shadow:0 0 10px 2px rgba(242,243,244,.52);background-color:#00be52;background-image:linear-gradient(180deg,#28ed7e,#10c45b)}
.vh_popup_gameplayNomoney.popup_gameplayNomoney .popup__gameplay-button{background-color:#00be52;background-image:linear-gradient(170deg,#31f57f,#02702e)}
.popup_gameplayGallery.vh_popup_gameplayGallery .popup__close:hover{color:#26d56c}
.popup_gameplayGallery.vh_popup_gameplayGallery{width:1100px}
.popup_gameplayGallery.vh_popup_gameplayGallery .popup__title,.popup_gameplayGallery.vh_popup_gameplayGallery .popup__button{color:#00be52}
.vh_popup_gameplayGallery .vh_lobbi{color:#999;text-transform:none}
.vh_popup_gameplayGallery .vh_lobbi:hover{color:#fff!important}
.vh_popup_chooseBonus.popup_gameplayGallery .popup__close{text-transform:none}
.vh_popup_chooseBonus.popup_chooseBonus .popup__title{color:#00be52;font-weight:300;font-family:GTWalsheimProRegular}
.vh_section__title.section__title .title{width:100%}
.vh_popup_chooseBonus.popup_chooseBonus .bonus_1 .bonus__item{margin-left:0}
.vh_popup_chooseBonus.popup_chooseBonus label:first-child .bonus__item{margin-left:0}
.vh_popup_chooseBonus.popup_chooseBonus .bonus__item img{height:auto}
.vh_popup_chooseBonus.popup_chooseBonus .bonus__item{padding:15px 0; background:transparent;width: 100%;
    max-width: 272px;}
.vh_popup_chooseBonus.popup_chooseBonus .bonus__name{font-weight:300;text-transform:inherit}
.vh_popup_chooseBonus.popup_chooseBonus .bonus__note{color:#fff; font-size:15px}
.redtiger-jackpot__games.vh_redtiger-jackpot__games{justify-content:center;align-items:center}
.redtiger-jackpot__games.vh_redtiger-jackpot__games .main__inner{min-height:auto}
.vh_main_tournament-details .table_leaderboard .table__row .table__cell:nth-child(2){font-family:GTWalsheimProRegular}
.vh_cabinet-modal .vip.active .levels-table__info{border-radius:30px}
.vh_cabinet-modal .levels-table__table.slick-slider .slick-dots li button:before{background-color:#868686}
.vh_cabinet-modal .levels-table__info:after{border-color:transparent transparent #1b1c21}
.vh_cabinet-modal .levels-table__table.slick-slider .slick-dots li.slick-active button:before{background-image:linear-gradient(180deg,#fff,#f7f7f7)}
.vh_cabinet-modal .levels-table__ratenote{background-color:#000;border-radius:15px}
.popup_deposit_for_bonus .popup_section__main .payment__gallery{height:auto}
.vh_popup_deposit_for_bonus .promo-bonus{background-color:transparent;border-radius:30px;display:flex;align-items:center}
.vh_popup_deposit_for_bonus .promo-bonus__img img{height:200px}
.vh_popup_deposit_for_bonus.popup_deposit_for_bonus .popup_section__main,.vh_popup_deposit_for_bonus.popup_deposit_for_bonus .aside_promo{max-width:100%;width:100%}
.section__main_vg .smart-description{padding:15px}
.vh_popup_deposit_for_bonus.popup_deposit_for_bonus .aside_promo{padding-bottom:0;padding-top:0}
.vh_popup_deposit_for_bonus.popup_deposit_for_bonus .popup_section__main .promo-bonus__title{flex:60;padding-top:15px;font-weight:300;text-transform:inherit}
.vh_popup_deposit_for_bonus .popup__content .popup__title:first-child{color:#00be51}
.vh_popup_deposit_for_bonus.popup_deposit_for_bonus .popup_section__main .promo-bonus__img{flex:40;text-align:right;padding-right:15px}
.vh_deposit_for_bonus_bottom .tab-cashier__content .tab__content{max-height:initial}
.popup_deposit_for_bonus.vh_popup_deposit_for_bonus .popup__content{height:850px}
.vh_deposit_for_bonus_bottom{max-height:480px;max-width:100%;overflow:auto;width:95%;margin:0 auto}
.vh_deposit_for_bonus_bottom .tab-cashier__content{background-color:transparent}
.vh_deposit_for_bonus_bottom::-webkit-scrollbar-thumb{background-color:darkgrey;outline:1px solid slategrey;border-radius:5px}
.vh_deposit_for_bonus_bottom::-webkit-scrollbar{width:.3em}
.vh_deposit_for_bonus_bottom .payitem{background-color:#15171a;background-color:#fff;background-image:linear-gradient(180deg,#f8f8f8,#d3d3d3);border-radius:3px;box-shadow:inset 0 0 0 1px hsla(0,0%,100%,.11),0 0 8px rgba(0,0,0,.17),0 8px 10px rgba(0,0,0,.16);border:1px solid rgba(255,255,255,0.2);width:26%;border-radius:15px}
.vh_deposit_for_bonus_bottom .payment__item .payitem__footer{display:none}
.vh_deposit_for_bonus_bottom .payment__item .payitem__img{height:140px}
.vh_deposit_for_bonus_bottom .payment__gallery .payment__tooltip_open{left:initial;right:initial;top:initial!important;max-width:initial;margin:0 auto}
.vh_deposit_for_bonus_bottom .payment__gallery .payment__tooltip_open .payment__tooltip_inner{text-align:center}
.vh_deposit_for_bonus_bottom .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip{background-color:#1b1c21;padding:0;width:initial;border-radius:30px}
.vh_deposit_for_bonus_bottom .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__summ{padding:20px;background-color:#292b34;border-top-right-radius:30px;border-bottom-right-radius:30px}
.vh_popup_deposit_for_bonus .popup__title_accent{color:#00be51}
.bonus-panel__title_alert{text-transform:none}
.bonus-panel .bonus-panel__title{text-transform:none;font-weight:300}
.vh_section__title.section__title .title:after{display:none}
.vh_section__title.section__title .title__link{margin:0 auto;font-family:GTWalsheimProRegular;font-weight:300}
.popup_emailConfirmed .popup__title{display:none}
.vh_popup_tournamentGames.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y,.vh_popup_tournamentGames .ps-theme-tabs>.ps-scrollbar-y-rail>.ps-scrollbar-y{width:4px}#current_tournaments .panel__img{border-radius:10px}
.popup_gameplayNomoney.vh_popup_gameplayNomoney .popup__title_accent{color:#26d56c}
.vh_popup_tournamentGames.popup_tournamentGames .popup__title{padding:30px 0 20px;color:#26d56c}
.vh_popup_tournamentGames.popup_tournamentGames .popup__gallery .preview{margin:0;padding:10px;width:25%!important}
.vh_popup_tournamentGames.popup_tournamentGames .preview__item{height:100%}
.tournament-details__leaderboard .table_leaderboard .table__body .table__cell:nth-child(3){color:#c93a3a}
.tournament-details__leaderboard .table_leaderboard .table__body .table__cell:last-child{color:#3bdd7f}
.footer .nav_footer .nav__item .nav__link{font-family:GTWalsheimProRegular}
.gameplay_over .gameplay .tournament__img{border-radius:15px}
.gameplay-toppanel__summary .gameplay-toppanel__caption{font-size:13px;font-weight:400}
.rules.page_content h1,.rules .page_content h1{font-family:GTWalsheimProRegular;font-weight:300}
.rules.page_content ol,.rules .page_content ol,.rules.page_content p,.rules .page_content p,.rules.page_content ul,.rules .page_content ul,.rules.page_content h2,.rules .page_content h2,.rules.page_content h3,.rules .page_content h3,.main_rules .page_content div,.main_rules .page_content form,.main_rules .page_content p{font-family:GTWalsheimProRegular!important;font-weight:300}
.vh_log_in.body-fix,.vh_log_out.body-fix{overflow:auto}
.vh_cabinet-modal .profile-contacts__label-inner.v__h,.vh_cabinet-modal .profile-contacts__label,#cabinet-modal .profile-contacts__item .form-group{display:block;width:50%;margin:0 auto}
.gameplay-user__title.vh_gameplay-user__title{padding:25px 10px}#cabinet-modal .vh_profile-contacts .profile-contacts__item .form-group{width:100%}
.vh_profile-contacts .vh_pass .change_pass{float:right}
.headphones-icon,.have-a-question{display:inline-block;cursor:pointer}
.vh_popup_chooseBonus .popup__title{text-transform:initial}
.vip__input_color_yellow .input__inner{color:#c93a3a}#cabinet-modal.vh_show{display:block!important}
.gameplay__shadow .gameplay__wrap_head .gameplay__left,.gameplay__shadow .gameplay__left{width:20%;margin-left:0}
.gameplay__shadow .gameplay__wrap_head .gameplay__left,.gameplay__shadow .gameplay__aside{width:20%;margin-right:0}
.gameplay__shadow .gameplay__aside{padding-left:10px}
.gameplay__shadow .gameplay__wrap_head .gameplay__main,.gameplay__shadow .gameplay__main{width:60%}
.gameplay__shadow .gameplay__wrap_head,.gameplay__shadow .gameplay__wrap{padding:0}
.gameplay__shadow .gameplay__nav,.gameplay__shadow .gameplay__nav .gameplay-nav__item:first-child{padding-left:0}
.gameplay__shadow .gameplay__nav .gameplay-nav__item{padding:10px;font-size:13px;font-weight:400}
.panel .img_overflow{margin:0 auto}
.menu-head-nav-visible #close-button{height:auto;z-index:999999}
.menu-head-nav-visible #close-button svg{margin:0!important}
.vh_rating_gameplay .vh_rating__bar{margin:35px 0;width:90%;height:17px;position:relative;border-radius:10px;background:-webkit-gradient(linear,left bottom,left top,from(#323232),to(#5e5e5e));background:linear-gradient(to top,#323232,#5e5e5e);padding:3px;border:0}
.vh_rating_gameplay .vh_rating__bar:before{content:'';position:absolute;width:calc(100% - 2px);height:15px;top:1px;left:1px;border-radius:10px;background-color:#2b2b2b}
.vh_rating_gameplay .rating__info{border-radius:50%;bottom:0;box-shadow:0 1px 1px rgba(0,0,0,.5);cursor:pointer;display:block;font-size:0;height:21px;padding:1px 0 0;position:absolute;right:0;text-align:center;width:21px}
.vip__icon.vh_vip__icon{top:auto;bottom:0;top:auto;bottom:-2px;right:-10px;left:auto}
.vip__icon.vh_vip__icon .icon{margin-top:3px}
.vh_gameplay-user__action button:hover,.vh_gameplay-user__action .gameplay-user__button:hover{box-shadow:0 0 10px 2px rgba(242,243,244,.52)}
.vh_hero .hero__slider{height:527px;max-width:1470px;width:97%;margin:0 auto}
.vh_popup_gameplayNomoney .vh_popup__close{top:0;right:15px;left:auto}#current_tournaments .button_light{border:1px solid rgba(255,255,255,0.2)}#vip .levels-table__viewrate{background-color:#000;background-image:linear-gradient(180deg,#000,#000)}#vip .levels-table__slider-bar{background-color:#000}#vip .levels-table__item_active .levels-table__viewrate,#vip .slick-current .levels-table__viewrate{background-image:linear-gradient(180deg,#51ec94,#00be52)}
.menu-head-nav{height:auto;padding-bottom:15px;padding-top:0}
.nav__link{padding:0 0 0 25px;line-height:44px;height:44px}
.menu-head-nav-visible .nav-items{height:100%}#close-button{opacity:0;visibility:hidden;position:absolute;width:auto;right:0;padding:15px;top:0}
.menu-head-nav-visible #close-button{opacity:1;visibility:visible}
.nav-items .nav-item:first-child .nav__link{padding-top:0;margin-top:20px}#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__summ.vh_pay-tooltip__summ .vh_pay-tooltip__button{display:inline-block;margin-top:0;margin-left:10px;padding:9px 20px;border:1px solid #fff;border-radius:21px;background:transparent;font-weight:400}
.vh_pay-tooltip__summ .pay-tooltip__pin{margin-top:15px}
.vh_pay-tooltip__summ .pay-tooltip__pin .pay-tooltip__input{display:inline-block}
.vh_pay-tooltip__summ .pay-tooltip__pin svg{position:absolute;width:20px;right:10px;top:7px}
.vh_pay-tooltip__summ .vh_pay-tooltip__pin_inner{margin-left:4px;font-weight:400!important;text-transform:capitalize;font-family:'Roboto',sans-serif}#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip{border:1px solid rgba(255,255,255,0.2)}
.menu-head-nav-visible{opacity:.85!important}
.vh_tournament-details__summary_sec .summary__block{margin-top:0}
.vh_main_tournament-details .tournament-details__slider .slider__item{border-radius:initial}
.vh_main_tournament-details .tournament-details__slider .slider__item .slider__img{border-radius:10px}
.section__main .vh_popup_tournamentGames .main.main_gallery{background-color:transparent;border:0}
.vh_slide-box{position:absolute;z-index:9999;background:#252017c2;border-radius:15px;padding:25px 40px;left:5%;top:10%;color:#fff;font-family:'GTWalsheimProRegular'}
.vh_slide-box h2,.vh_slide-box h3{margin:0!important;font-weight:400}
.vh_slide-box h2{margin-bottom:20px!important}@media(max-width:1370px){.banner,.vh_hero .hero__slider,.vh_hero .slider__img{height:430px}}@media(max-width:1099px){.vh_swiper-container .slide-box{max-width:100%;right:auto;bottom:0;left:30px}}@media(max-width:999px){.logo-new a {font-size: 20px;}
.vh_main_tournament .panel .img_overflow{padding-top:80px}#current_tournaments .panel__img{padding:10px}
.banner,.vh_hero .hero__slider,.vh_hero .slider__img{height:220px}
.vh_swiper-container .slide-box{bottom:-20px;left:15px}
.vh_slider__item{background-size:cover!important;height:220px;background-position:center!important}
.vh_slider__item .slider__img{display:none}
.vh_slide-box{padding:15px 30px;left:15px;top:15px}
.vh_slide-box h2{font-size:25px}
.vh_slide-box h3{font-size:20px}}
.footer__cell { margin: 10px; }
.footer__icons{border-top: 1px solid rgba(255,255,255,0.1);padding:10px}
.footer__developer {
display: flex;
justify-content: center;
align-items: center;
}
.footer .footer__info .companyinfo {
margin: 20px auto 0;
max-width: 1470px;
padding: 0px 15px;
font-size: 14px;
}
.footer__nav {
text-align: center;
padding-bottom: 15px;
}
.footer {
margin: -30px auto 0;
}
.section__title .title-header {
margin-bottom: 30px;
}
.tab__content .main__item .panel { padding-bottom: 0px; }
.hero__wrap {
height: auto !important;
}
.footer__developer.footer__developer.egaming {
height: 40px;
}
.section.section_main.section_full { margin: 0 auto 30px; }
.main-nav__link { height: 50px; }
.vh_hero .hero__slider {
height: auto;
max-height: 300px;
}
.modal__signup-soc .modal__note { margin-bottom: 0; }
.footer__info{padding:20px 0 25px}
.footer{padding-bottom:0}
#cashier-modal #withdraw-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip{width:100%;min-width:200px;text-align: center; max-width: 380px; min-height: 225px;}
#cashier-modal #withdraw-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method {
border: 2px solid #292b34;
}
.history__cell {
padding: 10px;
text-transform: none;
}
.pay-tooltip__button {
margin-left: 0;
}
.user-panel__button.button { padding: 10px 12px 12px; }
#gift-icon {
margin: 0 5px;
}
.footer__info p { padding: 0; margin: 0 auto; }
.user-panel__cell_action { height: 42px; }
#headphones-icon-notlogged {
margin: 4px 5px 0;
}
#user-icon {
margin: 0px 5px 0;
}
.menu-head-nav .nav-item:last-child .nav__link[href="/logout"] {
padding-left: 50px;
}
.vh_popup_chooseBonus.popup_chooseBonus .bonus__item img {
margin: 0px auto 10px;
border-radius: 15px;
}
.logo-new { display: block; height: 60px; vertical-align: middle; }
.logoimg { margin-top: 5px; width: 118px; height: 50px; }
.swiper-slide img { height: 100%; }
.header {
display: flex;
justify-content: space-between;
align-items: center;
}
.header.head__nav_sticky {
overflow: hidden;
}
.menu-head-nav-visible { top: 60px; width: 240px !important; }
.bonus-panel__img { border-radius: 15px; }
.footer__developer img {
-webkit-filter: grayscale(1000);
filter: grayscale(1000);
}
.footer__developer:hover img {
-webkit-filter: none;
filter: none;
}
.vh_popup_deposit_for_bonus .promo-bonus__img img { border-radius: 15px; }
.menu-head-nav .nav-item .nav__link{display: flex;align-items: center;}
.svg-card_rub-dims.piastrix_rub {
height: 87px;
}
.pay-tooltip__image .svg-card_rub-dims.piastrix_rub {
height: 46px;
}
#jivo_chat_widget{display:none}
#jivo_custom_widget{display:none}
.scroller { border-radius: 99px; line-height: 53px;	width: 54px;
height: 54px; right: 0; left: 32px; bottom: 32px; border: 2px solid #ffffff; background: #131416; }
/*.supporticon {
background: #131416;
border: 2px solid #ffffff;
border-radius: 99px;
bottom: 32px;
cursor: pointer;
display: block;
width: 54px;
height: 54px;
position: fixed;
text-align: center;
z-index: 100;
transition: .3s;
right: 32px;
line-height: 53px;
vertical-align: middle;
text-align: center;
}*/
.preview__item:hover svg {
-webkit-animation: play 1.2s linear 0s infinite;
animation: play 1.2s linear 0s infinite;
}
@-webkit-keyframes play{from{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes play{from{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.supporticon {
z-index:99999999;
position: fixed;
right: 0;
bottom:25%;
margin: auto;
width: 34px;
height: 84px;
cursor: pointer;
}
.supporticon img {
width: 34px;
height: 84px;
}
#svg-sprite-support-icon {
width: 40px;
vertical-align: middle;
text-align: center;
padding-left: 3px;
}
@media(max-width:768px){

#cashier-modal #withdraw-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method .pay-tooltip__image {
    max-width: 150px;
}


#cashier-modal #withdraw-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method .pay-tooltip__image svg,
.payitem__img_inner svg {
    max-height: 70px;
}


.lottery__caption.lottery__caption_xs.title.title_font_large.title_family_base {
text-align: center;
margin: 0px auto;
}
.banner {
    width: 100%;
    margin: 0 auto;
    border-radius: 0px;
}
.swiper-container {
    border-radius: 0px;
}
.popup_chooseBonus .popup__bonuses, .popup_depositSuccess .popup__bonuses {
    padding-bottom: 30px;
    text-align: center;
}
.tab-bonuses__gallery.promooo {


    max-width: 400px;
    margin: 0px auto;
}
.bonus-panel__note { text-align: center; }
.vh_popup_chooseBonus.popup_chooseBonus .bonus__item,
.vh_popup_chooseBonus.popup_chooseBonus label:first-child .bonus__item {
    margin: 0px auto;
}

#cashier-modal #withdraw-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method {
border-bottom-left-radius: 0;
}
.svg-card_rub-dims.piastrix_rub {
height: 70px;
}
.main__inner {
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
padding-top: 10px;
}
.footer .footer__info .companyinfo {
margin: 20px auto 10px;
font-size: 12px;
}
.redtiger-jackpot__info h1 {
margin: 1.2em auto;
font-size: 20px;
}
.banner, .vh_hero .hero__slider, .vh_hero .slider__img {
height: 150px;
}
.nav.nav_footer .nav__link{ height: 32px; }
.user-panel__cell_action { height: 33px; }
#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__summ .pay-tooltip__button {
padding: 10px 15px;
}
#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__summ.vh_pay-tooltip__summ .vh_pay-tooltip__button {
padding: 10px;
font-size: 12px;
height: 36px;
width: calc(50% - 15px);
}
.vh_pay-tooltip__summ .pay-tooltip__pin .pay-tooltip__input.promocode {
width: calc(50% - 15px);
}
.vh_pay-tooltip__summ .pay-tooltip__pin {
text-align: center;
}
.registration__checkbox .checkbox__label{width:100%;padding-right:10px}#cashier-modal>.tab>.tab__action .tab__item{padding:30px 15px 0}#cashier-modal #payment-tab .payment__gallery .payment__item .payitem__img,#cashier-modal #withdraw-tab .payment__gallery .payment__item .payitem__img{height:auto;min-height:70px}
.tab-cashier__content .tab__content{padding:0 15px}
.history__table{width:100%}
.history__cell{padding:5px 10px}
.registration__checkbox{padding-left:18px}
.modal__footer{padding:60px 5px 36px}#login-modal.modal{display:table;border-radius:30px;overflow:hidden}
.popup{width:calc(100% - 30px);margin:15px auto;left:0;right:0}#user-info-data-balance p{font-size:11px}#user-info-data-points p:last-child{font-size:11px}
.user-panel{display: flex;height:60px}\#user-info{height:60px;padding-top:14px}
.checkbox__label{font-size:12px}
.popup_registration_v2 .popup__title{padding:20px 0 0}
.modal__note_accent{display:none}
.modal__note_important{margin:10px auto 0}
.registration__input.input{padding-top:0}
.menu-head-nav{right:-2px}#login-modal.modal{height:auto;top:0;bottom:0;margin:15px auto;width:calc(100% - 30px)}
.head__nav_sticky{width:97%;margin:0 auto;left:0;right:0}
.logo-new a{padding:0}
.redtiger-jackpot__content{flex-direction:column}
.vh_redtiger-jackpot__games.redtiger-jackpot__games{padding-top:15px;padding-bottom: 5px;}
.vh_redtiger-jackpot__games.redtiger-jackpot__games,.vh_redtiger-jackpot__games.redtiger-jackpot__games .main__inner,.redtiger-jackpot__info{width:100%}}
@media(max-width:767px){

.history__cell.maybehide { display: none; }



.possible_promotions{font-size:23px}#bonuses-modal .bonus__item{background-color:transparent;width:300px;margin: 0px auto;}#bonuses-modal .bonus__item img{height:auto;width:100%}
.vh_swiper-container .slide-box{left:10px}
.vh_cabinet-modal .button_color_green{font-weight:400;font-size:16px}
.vh_cabinet-modal .profile-info__action .profile-info__icon{display:none}

.tournament_status .active-tournament__status img{right:13px;top:22px}#current_tournaments .tournament_name{top:13px;left:22px}
.vh_cabinet-modal .profile-contacts__label-inner.v__h,.vh_cabinet-modal .profile-contacts__label,#cabinet-modal .profile-contacts__item .form-group{width:100%}
.section_full{margin-top:15px}
.vh_popup_tournamentGames.popup_tournamentGames .popup__gallery .preview{width:50%!important;margin:0!important}#current_tournaments .panel__img{border-radius:20px}
.vh_cabinet-modal .levels-table__icon{width:40px}
.vh_cabinet-modal .levels-table__status-inner .status__note{bottom:-5px}
.vh_cabinet-modal .levels-table__status-inner .status__icon{margin-top:-8px;width:40px}
.vh_popup_deposit_for_bonus .payitem{height:auto;margin:8px 8px 8px 0;width:calc(100%/3 - 8px)}
.vh_main_tournament-details .table_leaderboard .table__row .table__cell:nth-child(2){font-size:14px;overflow:visible}
.vh_deposit_for_bonus_bottom .payment__item .payitem__img{height:70px}
.tournament-details__countdown{display:block;position:relative;margin-top:35px}
.vh_tournament-details__summary_sec .summary__block{margin-top:0}
.footer__nav .nav{max-width:100%}
.nav_footer .nav__item{display:block}
.nav_footer .nav__item .nav__link{text-align:center}
.panel__cell .button_light{float:none;right:0}
.popup.popup_emailConfirmed .popup__button{margin-top:-10px}
.popup.popup_emailConfirmed .popup__title{padding-bottom:0}
.popup.popup_emailConfirmed .popup__content{padding:24px}
.profile-data__status{margin:0 auto}
.vh_log_out .popup_undefined .bonus__name{font-size:14px}
.vh_popup_deposit_for_bonus .promo-bonus{display:block}
.vh_popup_deposit_for_bonus.popup_deposit_for_bonus .popup_section__main .promo-bonus__img{text-align:center}
.vh_popup_deposit_for_bonus .payment__row-inner{text-align:center}
.vh_deposit_for_bonus_bottom{max-height:inherit}
.popup_tournamentGames.vh_popup_tournamentGames .popup__content{margin-top:0;padding:15px}
.vh_popup_tournamentGames .popup__head{margin-top:30px}#vh_number{float:left;padding-right:10px}
.redtiger-jackpot__value-amount>span{display:inline-block}
.main__item .preview__item{overflow:hidden;padding-bottom:70%}
.main__item .preview__item .preview__img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}#history-tab{overflow-x:auto;white-space:nowrap;overflow-y:hidden}#history-tab::-webkit-scrollbar{width:auto;height:4px}#history-tab::-webkit-scrollbar-track{background:#f1f1f1}#history-tab::-webkit-scrollbar-thumb{background:#4d4b63}#history-tab::-webkit-scrollbar-thumb:hover{background:#555}#history-tab,#history-tab .history__table{max-height:100%!important}#history-tab .history__head .history__cell{font-size:13px;padding-bottom:15px}#history-tab .history__cell{font-size:10px}
.vh_pay-tooltip__summ .options__button_active{width:100%;padding-right:0}#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__summ .pay-tooltip__input .input__inner{margin-left:0}
.vh_log_in .user-panel__button.button{margin-left:5px}
.main_gallery .main__item.preview{width:47%}
.vh_popup_tournamentGames .popup_tournamentGames .popup__content{padding:15px}
.vh_deposit_for_bonus_bottom{width:100%}
.vh_deposit_for_bonus_bottom::-webkit-scrollbar{width:2px}}@media(max-width:619px){.vh_swiper-container .slide-box{bottom:0}
.logo-new a{font-size:16px !important}}
/*@media(max-width:552px){
.main-nav .main-nav__item:nth-child(5),
.main-nav .main-nav__item:nth-child(6),
.main-nav .main-nav__item:nth-child(7),
.main-nav .main-nav__item:nth-child(8) { display: none; }
}*/
.main-nav__link .nav-content:hover .nav-span {
color: #00be52;
}
.main-nav__link .nav-content:hover svg {
fill: #00be52;
}
@media(max-width:480px){
.main_gallery .main__item.preview,
.main_gallery .main__item.preview {
width: calc(50% - 10px);
margin: 0px auto 10px;
}
.section__title.vh_section__title .title-header {
margin: 20px auto 15px;
}
.footer__developer {
margin: 10px 5px;
}
.footer__nav .nav {
overflow: hidden;
}
.section__main .main.main_gallery{padding:0}
.profile-contacts__item+.profile-contacts__item{margin-top:0}
.preview__item .preview__overlay .preview__action br{display:none}
.vh_main_tournament .panel .img_overflow{padding-top:60px}#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method .pay-tooltip__button{display:inline-block!important}#cashier-modal #payment-tab .payment__gallery .payment__tooltip_open .payment__tooltip_inner .pay-tooltip .pay-tooltip__method .pay-tooltip__image{padding-right:10px}
.vh_slide-box{padding:5px 20px}
.vh_slide-box h3{font-size:15px}
.logo-new a{font-size:14px!important}}@media(max-width:414px){.vh_log_in .header__wrap{width:100px!important;height:100%;position:relative}}
.header.head__nav_sticky .header__panel .head-panel .headphones-cell, .header.head__nav_sticky .screen-toggle, #headphones-icon, .slide-box .slide-box__inner .btn { display: none !important; }
@media(max-width:1099px){ .footer {
margin: -10px auto 0;
} }
@media(max-width:360px){
.svg-card_rub-dims.piastrix_rub {
height: 50px;
}
.head-panel {
justify-content: end;
}
#user-info-data-points p:first-child,
#user-info-data-points p:last-child {
display: none;
}
#cashier-modal #payment-tab .payment__gallery .payment__item .payitem__img, #cashier-modal #withdraw-tab .payment__gallery .payment__item .payitem__img {
min-height: 50px;
}
.modal__social .socials__item {height: 36px;width: 36px;}#cashier-modal #withdraw-tab .payment__gallery .payment__item .payitem__img{height:auto;min-height:50px}#user-info-data-login{margin:0 3px}
.vh_log_in .header__wrap{width:80px!important}
.hero{margin:60px auto 0}
.header__wrap{width:130px;display:table-cell}
.vh_log_out .header__panel{width:75%!important;position:absolute;top:0;right:0;left:auto}
.headphones-cell{display:none}
.vh_log_in .header__panel{position:absolute;right:0;left:auto;top:0}}@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape){.menu-head-nav-visible .nav-items{height:330px;margin-right:3px}
.menu-head-nav-visible .nav-items::-webkit-scrollbar{width:2px}}
.rating_profile .rating__caption {
margin-bottom: 10px;
}
.profile-info__bonus {
padding: 0 0 15px;
}
.profile-info__rating {
padding-bottom: 10px;
}